@charset "utf-8";
/* reason */
#business {
  background: #fff;
  padding-top: 6em;
  padding-bottom: 6em;
  text-align: center;
}
#business h2.ttl {
  text-align: center;
  color: var(--color-primary);
  margin: 0 auto 50px;
  line-height:1;
}
#business .ttl span {
  display: block;
}
#business .ttl span.txt_under {
  font-size: 12px;
  letter-spacing: 0.2em;
  border-top: 1px solid var(--color-primary);
  padding-top: 1.5em;
  display: inline-block;
  font-family: var(--font-base);
}
#business .container {
  width: 90%;
  max-width: 980px;
  margin: 0 auto;
  text-align: center;
}
#business p.lead{
    margin: 0 0 30px 0;
}
